---
layout: memberPage
type:
    - member
member:
    name: Robotec
    type: MemberType.Voting
    website: https://robotec.ai
    logo: logos/robotec.png
---

Robotec.ai is a software company that empowers the development of simulation platforms for robotics applications. Our Simulation and Robotics teams deliver ROS2-enabled, scalable simulation solutions for automotive, agriculture, manufacturing, logistics, mining & construction. Our Driver Monitoring Team provides data for training and validation of Driver Monitoring System algorithms. We believe that human centered robotics and open source are the future of sustainable growth.